Bug 223982

Summary: russian/wordpress: Update to 4.9.1
Product: Ports & Packages Reporter: Mikhail Timofeev <9267096>
Component: Individual Port(s)Assignee: Jochen Neumeister <joneum>
Status: Closed FIXED    
Severity: Affects Some People CC: joneum
Priority: --- Keywords: patch, patch-ready
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
ru-wordpress.diff
9267096: maintainer-approval+
poudriere ru-wordpress-4.9.1.log none

Comment 1 Mikhail Timofeev 2017-11-30 02:37:13 UTC
Created attachment 188414 [details]
poudriere ru-wordpress-4.9.1.log
Comment 2 Jochen Neumeister freebsd_committer 2017-11-30 19:31:57 UTC
Hey Mikhail,
sorry that it is delayed a bit. I'm going to create a vuxml entry tomorrow, because it's a security release. After that I will commit all wordpress ports :-)
Comment 3 commit-hook freebsd_committer 2017-12-02 12:21:00 UTC
A commit references this bug:

Author: joneum
Date: Sat Dec  2 12:20:32 UTC 2017
New revision: 455354
URL: https://svnweb.freebsd.org/changeset/ports/455354

Log:
  Securityupdate to 4.9.1:

  www/wordpress
  russian/wordpress [1]
  chinese/wordpress-zh_CN
  japanese/wordpress
  german/wordpress
  french/wordpress

  Changelog:
   https://codex.wordpress.org/Version_4.9.1
   https://wordpress.org/news/2017/11/wordpress-4-9-1-security-and-maintenance-release/

  PR:		223982 [1]
  Submitted by:	Mikhail Timofeev <9267096@gmail.com> (maintainer) [1]
  Approved by:	tcberner (mentor)
  MFH:		2017Q4
  Security:	a2589511-d6ba-11e7-88dd-00e04c1ea73d
  Differential Revision:	https://reviews.freebsd.org/D13337

Changes:
  head/chinese/wordpress-zh_CN/Makefile
  head/chinese/wordpress-zh_CN/distinfo
  head/french/wordpress/Makefile
  head/french/wordpress/distinfo
  head/german/wordpress/Makefile
  head/german/wordpress/distinfo
  head/japanese/wordpress/Makefile
  head/japanese/wordpress/distinfo
  head/russian/wordpress/Makefile
  head/russian/wordpress/distinfo
  head/www/wordpress/Makefile
  head/www/wordpress/distinfo
Comment 4 commit-hook freebsd_committer 2017-12-05 19:02:41 UTC
A commit references this bug:

Author: joneum
Date: Tue Dec  5 19:01:55 UTC 2017
New revision: 455604
URL: https://svnweb.freebsd.org/changeset/ports/455604

Log:
  MFH: r455354

  Securityupdate to 4.9.1:

  www/wordpress
  russian/wordpress [1]
  chinese/wordpress-zh_CN
  japanese/wordpress
  german/wordpress
  french/wordpress

  Changelog:
   https://codex.wordpress.org/Version_4.9.1
   https://wordpress.org/news/2017/11/wordpress-4-9-1-security-and-maintenance-release/

  PR:		223982 [1]
  Submitted by:	Mikhail Timofeev <9267096@gmail.com> (maintainer) [1]
  Approved by:	tcberner (mentor)
  Security:	a2589511-d6ba-11e7-88dd-00e04c1ea73d
  Differential Revision:	https://reviews.freebsd.org/D13337

  Approved by:	ports-secteam (swills)

Changes:
_U  branches/2017Q4/
  branches/2017Q4/chinese/wordpress-zh_CN/Makefile
  branches/2017Q4/chinese/wordpress-zh_CN/distinfo
  branches/2017Q4/french/wordpress/Makefile
  branches/2017Q4/french/wordpress/distinfo
  branches/2017Q4/german/wordpress/Makefile
  branches/2017Q4/german/wordpress/distinfo
  branches/2017Q4/japanese/wordpress/Makefile
  branches/2017Q4/japanese/wordpress/distinfo
  branches/2017Q4/russian/wordpress/Makefile
  branches/2017Q4/russian/wordpress/distinfo
  branches/2017Q4/www/wordpress/Makefile
  branches/2017Q4/www/wordpress/distinfo